/*overrides to sites/all/libraries/responsive.slides/theme/themes.css */
/*see homepage.css for home page slideshow styles */

ul.centered-btns_tabs {
  position: absolute;
  bottom: .5em;
  right: 0em;
  z-index: 1111100;
  width: 30%;
  float: right;
}
ul.centered-btns_tabs a[class^='centered-btns1_'] {
  background-color: #cccccc;
  border: 0px;
  margin-left: 0.3em;
}
.centered-btns_nav.next {
    visibility: visible;
}
.centered-btns_nav.prev {
    visibility: visible;
}
.rslides_container {
  margin-bottom: 1.5em;
  margin-top: 1em;
}
#field-slideshow-1-wrapper {
  margin-bottom: 1.5em;
}
.centered-btns_nav {
  top:44%;
  display: block;
  width: 50px;
  height: 50px;
}
.centered-btns_nav.next {
  background: url("/sites/default/files/site/baseline_keyboard_arrow_right_white_18dp.png") no-repeat right center !important;
  margin-right: -10px;
}
.centered-btns_nav.prev {
  background: url("/sites/default/files/site/baseline_keyboard_arrow_left_white_18dp.png") no-repeat left center !important;
  margin-left: -10px;
}
.centered-btns_nav:hover,
.centered-btns_nav:active {
  opacity: 1 !important;
}
.field-slideshow-slide img,
.galleria_slide img,
.rslides img {
  border: 1px solid #e3e3e3;
}
#slideshow-nav {
	z-index: 300;
	text-align: center;
}
#slideshow-nav a {
	display: inline-block;
	color: rgba(0,0,0,0);
	width: 12px;
	height: 12px;
	background-color: #dedede;
	margin-left: 4px;
	overflow: hidden;
	border-radius: 50%;
}
#slideshow-nav a.activeSlide {
	background-color: #999999;
}
[id^="views_slideshow_cycle"] {
	width: 100% !important;
}
.skin-default img {
	width: 100%;
	height: auto;
}
.slideshow-caption-box {
	background-color: rgba(0,0,0,.5);
/*	border-radius: 6px;*/
	width: 25%;
	color: white;
	position: absolute;
	bottom: 4%;
	right: 10px;
	padding: 10px;
}
.slideshow-caption-box a {
  color: white;
}
.slideshow-short-description {
	color: #dedede;
	font-size: .7em;
}
.slideshow-title {
	font-size: .9em;
	color: white;
}
/*node--feature_slide--galleria_slide.tpl.php*/
.slide-holder {
  position: absolute;
  top: 6px;
  right: 6px;
  background-color: rgba(0,0,0,0);
  padding: 6px;
  }
/*node--node_slideshow.tpl.php*/
/* feature slideshow */
.event.node-slideshow ul {
  margin: 0;
  padding: 0;
  text-indent: 0;
}
.event.node-slideshow li {
  margin: 0;
  padding: 0;
  text-indent: 0;
}
.event .slide-holder {
  background-color: rgba(0,0,0,0);
  color: white;
  width: 100%;
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 4px;
}
.event .slide-holder h5 {
  padding: 0px 0px 0px 6px;
  margin: 0;
  color: white;
}
.slide-holder .date-show-as-text p {
  padding: 0px 0px 0px 6px;
}
/* Banner Slides */
.galleria_slide .banner-text-holder > p {
  margin: 0;
  line-height: 1.1em;
  font-size: 1em;
}
.galleria_slide p.banner-text-title {
  font-size: 1.3em;
  margin-bottom: 12px;
}
.galleria_slide .banner-text-holder {
  background-color: none;
  color: #555555;
  width: 100%;
  position: relative;
  bottom: 0;
  left: 0px;
  border-top: 0px solid #fff;
  border-right: 0px solid #fff;
  border-bottom: 0px solid #fff;
  border-left: 0px solid #fff;
}
.galleria_slide .banner-text-holder p {
  font-size: 0.875em;
  line-height: 130%;
}

@media screen and (min-width: 768px) {

  .galleria_slide .banner-text-holder {
    background-color: rgba(0,0,0,.5);
    color: white;
    position: absolute;
    padding: .6em 1em .6em 1em;
    }
    .rslides_container {
      margin-top: 0;
    }
    .centered-btns_nav {
      top:50%; 
    }
    .centered-btns_nav.next {
      margin-right: 0; 
    }
    .centered-btns_nav.prev {
      margin-left:0;
    }
}


